[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 7 Update: libflaim-4.9.989-18.fc7



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2008-0591
2008-01-11 21:36:29
--------------------------------------------------------------------------------

Name        : libflaim
Product     : Fedora 7
Version     : 4.9.989
Release     : 18.fc7
URL         : http://forge.novell.com/modules/xfmod/project/?flaim
Summary     : Embeddable cross-platform database engine
Description :
FLAIM is an embeddable cross-platform database engine that provides a
rich, powerful, easy-to-use feature set. It is the database engine used
by Novell eDirectory. It has proven to be highly scalable, reliable,
and robust. It is available on a wide variety of 32 bit and 64 bit
platforms.

--------------------------------------------------------------------------------
Update Information:

-Remove static lib from devel
--------------------------------------------------------------------------------
Updated packages:

4461e45a21cb5e0305d40085ada8e3af1b28ee26 libflaim-debuginfo-4.9.989-18.fc7.ppc64.rpm
132fee1ecfc72e4504d1e82082a5c0a13256fdde libflaim-devel-4.9.989-18.fc7.ppc64.rpm
4269764f5ca79cd87ad5d9596dd39c1558ffdd38 libflaim-4.9.989-18.fc7.ppc64.rpm
f82ce1ebe5c82e7ef2192bd254ddf75903ef6705 libflaim-debuginfo-4.9.989-18.fc7.i386.rpm
9050a7d9367d9a461320e8007ac69781c9730408 libflaim-devel-4.9.989-18.fc7.i386.rpm
2b2691dac4356ca168bc8b057b086270f0e03caf libflaim-4.9.989-18.fc7.i386.rpm
f6c40324f6c4e60b857644d3fe9b7f2645a6057d libflaim-devel-4.9.989-18.fc7.x86_64.rpm
4148882cbfcadaa3420c80de3724cc3b7243e84e libflaim-debuginfo-4.9.989-18.fc7.x86_64.rpm
dae3a5e75f32f064f3a5e3f0a74697d540817051 libflaim-4.9.989-18.fc7.x86_64.rpm
a34a95090fe84437ba2e7ded9916c5b9cff55c7f libflaim-debuginfo-4.9.989-18.fc7.ppc.rpm
ba0bdcadd540874f60ebca60cf6346d465af7a94 libflaim-devel-4.9.989-18.fc7.ppc.rpm
f1381be091fb8737b80dec92c3cbf7ba7635fe8c libflaim-4.9.989-18.fc7.ppc.rpm
699c2c9eb127af91b41cee4c4ad6922006d81251 libflaim-4.9.989-18.fc7.src.rpm

This update can be installed with the "yum" update program.  Use 
su -c 'yum update libflaim' 
at the command line.  For more information, refer to "Managing Software
with yum", available at http://docs.fedoraproject.org/yum/.
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]